Bug 749366 - A2DP audio disappears when used in conjunction with a bluetooth mouse
A2DP audio disappears when used in conjunction with a bluetooth mouse
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: bluez (Show other bugs)
16
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-26 15:56 EDT by Vadim Grinco
Modified: 2013-02-13 06:47 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 06:47:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vadim Grinco 2011-10-26 15:56:48 EDT
Description of problem:
A2DP audio disappears when I move the bluetooth mouse paired to the same device.

Version-Release number of selected component (if applicable):
$ rpm -qa bluez
bluez-4.96-3.fc16.x86_64


Steps to Reproduce:
1. Pair a machine with a bluetooth mouse and an a2dp compatible headset. 
2. Play some music on your headset
3. Move the bluetooth mouse and hear the silence
  
Actual results:
The sound disappears

Expected results:
Able to both listen to music and use the mouse at the same time
Comment 1 Fedora End Of Life 2013-01-16 07:00:38 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora End Of Life 2013-02-13 06:47:57 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.